Бързи новиниУязивмости, експлойти, ъпдейти

Нова (запушена) уязвимост в Zoom позволява отдалечено изпълнение на код

Сигурно не го четете за първи път, но, ако работите със Zoom, ъпдейтнете приложението си поне до версия 5.1.3 сега – преди да сте прочели следващите редове.

Причината: компанията запуши уязвимост, която позволява отдалечено изпълнение на код в услугата си. Засегнати са най-вече работещите под Windows 7 и по-стари версии на операционната система. 

Компанията е успяла да елиминира грешката непосредствено след идентифицирането й. Въпреки това публикува видеоклип, който показва как експлоатацията може да бъде задействана чрез натискане на бутона „стартиране на видеото“ в Zoom Client. 

Прочетете повече по темата тук

 

В рубриката Бързи новини подбираме водещи заглавия за вас и споделяме линкове към външни публикации. 

Получавай новините по имейл

Избираме и ви изпращаме седмичен бюлетин с най-интересното от freedomonline.bg. Новини, анализи, тенденции.


Тагове
Покажи още
Back to top button
Close